Comment 40 for bug 56125

I've found a workaround: use aptitude instead. Even though aptitude moo just isn't the same, it will work for package management.